Subject: Re: order problem
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Thu, 31 Jan 2008 17:53:07 -0500

I know that you are working on things.  I am not trying to be critical.  I am just trying to improve both the process and communication.  Again, if there is something I can lend, seriously, let me know.  I have to train reps periodically and I can use that feedback to improve the training process here as well.  We'll get this worked out!
I'll look for the other information tomorrow morning.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Cc: Borum, Jim 
  Sent: Thursday, January 31, 2008 4:16 PM
  Subject: RE: order problem

  Mike,

   

  We have been really coming down on the reps who are making these mistakes and trying to minimize them as much as possible. With the volume we have been doing there are bound to be some, but you should be seeing a decrease in issues. 

  I will have ALL of your requests completed by tomorrow morning. We are in the middle of a great switch over to a new dialer and we (myself and my staff) have been working around the clock to facilitate the progress. We are working as fast as we can to pull the recordings and get the information that you need. 

  Thanks

  JB

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, January 31, 2008 4:12 PM
  To: Bridges, Josh
  Cc: Borum, Jim
  Subject: order problem

  Josh,

  Order #463395 by Raul C, 806-457-1111

  SHARON
  S LEGGED INVESTMENTS INC 
  20101 I 40 W FISHLAND HILL RD AMARILLO, TX 79012-6722

  Got another call today from this customer stating they never ordered.  She recv'd the invoice because it was her address but the ship to is another address that she doesn't recognize.  My thought is the rep who looked it up probably pulled up the wrong company, didn't change the contact or company name and just changed the shipping address.  I will need you to let me know the corrected information (company, contact and verify the address).  I am guessing that the posters made it to whatever company is at the above address.  We just need to get the invoice to the corrected company and address.

      We really need to get everyone on the same page.  If someone needs to change a shipping address, because the customer moved, then they would probably need to change the mailing address as well.  Step 3 is the mailing address and it carries through to the shipping address.  We can send posters to an alternate address, especially if we are needing to ship to a physical address (2-csets or more) and the mailing address needs to remain a PO Box or other US Mailing address.  We use the mailing addresses to not only send out the invoices for each order but we also use it for the mailing campaigns.  These addresses have to be accurate for both purposes.  Is there anything I can do to help you get things implemented on your end?  Let me know your thoughts on this.

      Lastly, I was wondering if you had any answers on any of the  requests I sent over last couple of weeks.  There's a pretty big stack right now.  I can resend them if you need me to.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]